map: Origin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42499c72-0603-4bc5-a8af-8915d65fed9b
  playerICName: mouse (559)
  playerOOCName: AdvancedAI
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 42499c72-0603-4bc5-a8af-8915d65fed9b
  playerICName: The Thorn of Unity
  playerOOCName: AdvancedAI
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Smile (34)
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Jeremy Schmidt
  playerOOCName: aOkay30
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ab8cb060-b3cb-45e0-b6bc-37ddc6864f2c
  playerICName: Ivo Holanda
  playerOOCName: augustgs
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8acd74a5-690b-400c-bc36-a73a966d1aec
  playerICName: Jacob Poss
  playerOOCName: badtripjack
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2c84143c-44af-4183-80b5-706367d08a16
  playerICName: Operator Uniform
  playerOOCName: Battle_Toast
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 21a9ed06-5d73-4200-8d19-53dabd318ad9
  playerICName: Sam Fulton
  playerOOCName: beebs
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 627054d7-57bc-4bee-8772-5d4644d33fae
  playerICName: The Rose of Repose
  playerOOCName: Bhauki
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d23d3c20-e1f7-4b0c-a62b-5ff9a25cebd7
  playerICName: The Meadow of Peace
  playerOOCName: BigBoneMolasses
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 76de04c8-0652-4dd2-9985-3f1de564abae
  playerICName: Jennifer Borowski
  playerOOCName: BittyByte
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Urist McHands
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Commander Rho
  playerOOCName: boxmanlivesinabox
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e23e136e-f7b5-44d5-9e72-563ef4950b0f
  playerICName: Traci Bogdan
  playerOOCName: BuggsWorth
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 87877654-5c62-44fd-bdec-b0a2dc0fc93f
  playerICName: Dutchie Boon
  playerOOCName: bumblebeeseeds
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bd70a9a-335f-4594-ab63-34caf2eba42d
  playerICName: Urist McHands
  playerOOCName: Casings
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bd70a9a-335f-4594-ab63-34caf2eba42d
  playerICName: Unknown
  playerOOCName: Casings
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 25e5996a-a39c-4007-af4c-35dce254c8fe
  playerICName: Gilda Willy
  playerOOCName: Chibiterasu1999
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 6bc04267-95b1-45d0-8933-9b55ee38227a
  playerICName: Commet-Brown
  playerOOCName: commet
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: bec6a42c-e50a-4970-913f-a3911fff99e4
  playerICName: Colby Sanders
  playerOOCName: coolboy15215
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5e6f8b2a-5d92-40d4-ba61-8c7124d5adb2
  playerICName: Marina Caldwell
  playerOOCName: DamnFeds
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 71ddd3ff-668f-43d3-a65d-f49314e3ceb0
  playerICName: Liss-Myss
  playerOOCName: Dastion
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Callidus Superstes
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0d3f4922-899e-4185-aded-d44b129b6749
  playerICName: Ling Bart
  playerOOCName: DoraTheDrugExporter
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5d0ca3ab-f349-4b76-84d6-fef25a7954d6
  playerICName: Dispar Cthulhu
  playerOOCName: Drakior
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: eba4c8ae-d246-4cdd-9c3c-7de5238f541e
  playerICName: Asska-Neetra
  playerOOCName: DrPitoco
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Alec Gah
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: mouse (121)
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Urist McHands
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Hamlet (932)
  playerOOCName: Duckyyyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 57819a12-e525-405a-9918-f71a250a31bf
  playerICName: Samuel Sweets
  playerOOCName: Dunderson
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fbc64825-0519-4500-88a5-193484a3da21
  playerICName: Camille Duncan
  playerOOCName: eggshapedtumor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ec48a2-0822-49bf-8a66-bd06615ff149
  playerICName: Ara Lyrae IV
  playerOOCName: etherealemil
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cccdc2df-8a4f-478f-ba29-e683b5a0ce29
  playerICName: Unknown
  playerOOCName: Everturning
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: fb6e2dc4-b10b-4dce-92c7-d2c74014dd53
  playerICName: Rango Chains
  playerOOCName: Feez
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: a2950faa-5a2c-456d-8058-c6e270e18b10
  playerICName: Envia Crocata
  playerOOCName: Flameykins
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 235a611f-231d-4fc9-a881-740915d340a1
  playerICName: Cig Ashton
  playerOOCName: Freddiesellscorn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fbea96d-7a98-4f27-86e2-c4aaa2f99f13
  playerICName: Unknown
  playerOOCName: Gamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fbea96d-7a98-4f27-86e2-c4aaa2f99f13
  playerICName: Urist McHands
  playerOOCName: Gamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9928ea20-effc-461d-914b-396f40167ed6
  playerICName: Geekyhobo
  playerOOCName: geekyhobo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2724d66-2bbd-45fe-b7a5-b209836b5062
  playerICName: mouse (894)
  playerOOCName: GelEss
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f2724d66-2bbd-45fe-b7a5-b209836b5062
  playerICName: The Petal of Tranquility
  playerOOCName: GelEss
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Ajax Zvinelis
  playerOOCName: GNF54
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 85b89713-ac7b-46f6-99c3-34e49f32d76e
  playerICName: Garf Dinky
  playerOOCName: Grinby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe542749-9110-427e-a591-0196285f568c
  playerICName: monkey (MK-617)
  playerOOCName: guydudefrfrthistimebro
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fe542749-9110-427e-a591-0196285f568c
  playerICName: Littleman
  playerOOCName: guydudefrfrthistimebro
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: b0823f99-f516-4cd8-9d47-0f612d4e43c8
  playerICName: Starling Vesper
  playerOOCName: HoneyGuts
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: Bob Newman
  playerOOCName: jack9hi64
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cb8f727-6bf4-4358-8011-f2b97b2b21c2
  playerICName: Adan Hughes
  playerOOCName: JackSage
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 2392ffaa-4d98-4c15-b61b-964e2fb2af41
  playerICName: Alex Mahone
  playerOOCName: kentagon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e56dae90-0d79-43d3-b53a-5af26f1f2931
  playerICName: Richard Mason
  playerOOCName: killerclock
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalis
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: syndicate assault cyborg (Si-8157)
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Urist McHands
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 529d2be8-54b4-4a62-8a43-419130ea57c0
  playerICName: Elyth-Khian
  playerOOCName: likulau
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3badd48f-38eb-4e5f-8c9d-3d368906df35
  playerICName: Joy-Jumper
  playerOOCName: Lupino
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: Misumena Blondi
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 60402dd8-cba7-4809-9dad-d6393d402a88
  playerICName: Kali-Mari
  playerOOCName: MangoOverload
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8526bca5-d082-4231-b6af-9add3ab29d89
  playerICName: Geck
  playerOOCName: Marbles
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 5685b4da-b21f-4ddb-810f-2cbd6cfe4f67
  playerICName: Faustus C Horselady
  playerOOCName: MiniMelt
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 752a8020-1854-4930-9704-fd78971226e2
  playerICName: Nathaniel Acosta
  playerOOCName: Monarch1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f67c5247-1c05-4c3e-b3a8-549d595d3693
  playerICName: mouse (121)
  playerOOCName: NestorGold
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f67c5247-1c05-4c3e-b3a8-549d595d3693
  playerICName: Eric Stall
  playerOOCName: NestorGold
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f67c5247-1c05-4c3e-b3a8-549d595d3693
  playerICName: mouse (211)
  playerOOCName: NestorGold
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f67c5247-1c05-4c3e-b3a8-549d595d3693
  playerICName: mouse (563)
  playerOOCName: NestorGold
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: ed34fa91-3f73-4bf9-ac9d-5e074bc39d36
  playerICName: Happy Andy
  playerOOCName: Ninjayyz
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 79c37cd0-7d18-4976-8fe4-340f3c8abe77
  playerICName: Trenton Christman
  playerOOCName: norgie106
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ec02f199-8cf8-43fb-b116-8cecacf841ce
  playerICName: Colette Marence
  playerOOCName: orangecrab312
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b0096d64-016f-4d07-9244-9cc2cf5d8646
  playerICName: Juliara Amberman
  playerOOCName: PaladinCain
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 830b40a3-22d5-4257-8dab-3061048493bb
  playerICName: Ally Cartway
  playerOOCName: PixelTheAertist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fb46c44-568d-48c0-9e37-713a7098fe57
  playerICName: monkey (MK-876)
  playerOOCName: Police_Hater
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0fb46c44-568d-48c0-9e37-713a7098fe57
  playerICName: Tim Mcalmonds
  playerOOCName: Police_Hater
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22f14edb-8766-405d-9b00-6c5269b10b20
  playerICName: Unknown
  playerOOCName: PonderousBus901
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7b694886-a29f-4358-8d13-c47644d02b45
  playerICName: Operator Charlie
  playerOOCName: Quickxedeathx02
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: Unknown
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: Pun Pun (MK-94)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 45d77137-e790-4e94-bc61-70f5cbbed52a
  playerICName: Dirk Zoobman
  playerOOCName: Robes
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e968fba3-5f28-4db4-954e-5a334e8dbe53
  playerICName: Smoke Bashline
  playerOOCName: Ryak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cd76b88-7f83-415d-901f-bfc2a7ffd67f
  playerICName: personal ai device
  playerOOCName: SillOwl
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7cd76b88-7f83-415d-901f-bfc2a7ffd67f
  playerICName: Agrius Moondancer
  playerOOCName: SillOwl
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4a30e5da-9771-46dc-b707-d7a515a87731
  playerICName: Siris Ffenics
  playerOOCName: Siris
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7edb4ad7-986b-4f19-b009-d6fe19b1dff3
  playerICName: Micheal Micheals
  playerOOCName: Sjrungus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c30d9ea3-bcd4-4b3c-9280-f94f6553956b
  playerICName: Likes-You
  playerOOCName: smellberg
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 2ece1d33-8bba-469f-b3c3-23741e28efc2
  playerICName: Silent-As-Mouse
  playerOOCName: spacestationfan69
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 8752969f-be13-4ff4-8f3a-11cb22090e26
  playerICName: Agent Bravo
  playerOOCName: Steroids_On_Steroids
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Unknown
  playerOOCName: TexasPeach
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Urist McHands
  playerOOCName: TexasPeach
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 332e5eb3-62f3-4486-a871-871d6ef9174d
  playerICName: Sippington Esquire
  playerOOCName: TheClockworkGamer
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 96490058-687d-4347-b1e9-bd9661af01a1
  playerICName: Operator Echo
  playerOOCName: TheWrinkledCat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 39fb989d-b418-4824-97c2-f9cacd5962b9
  playerICName: Ainsel Toavi
  playerOOCName: Toavi
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0c9c7271-7dd6-4cb3-b83c-e6b8d65d7440
  playerICName: Horatio Barlow
  playerOOCName: TPDWR
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8550ca82-de96-4ec9-9a55-cb97eb2c1be0
  playerICName: Michael Theunk
  playerOOCName: unktheunk
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 358b365a-2738-472a-b319-c8dadf2b9314
  playerICName: Gebura Kali
  playerOOCName: vevojak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc6fa8eb-fd80-417d-952d-96cbf0ab00b9
  playerICName: Urist McHands
  playerOOCName: Vova56710
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: dc6fa8eb-fd80-417d-952d-96cbf0ab00b9
  playerICName: Todd Fields
  playerOOCName: Vova56710
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94845cc5-7a1c-4f2a-b21e-ec770c983f8b
  playerICName: Urist McHands
  playerOOCName: WeenieChamp
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 94845cc5-7a1c-4f2a-b21e-ec770c983f8b
  playerICName: Rube Chapman
  playerOOCName: WeenieChamp
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: Bobby Brains
  playerOOCName: YehatRebel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Tides-of-Gray
  playerOOCName: Zaorise
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ad4afe48-c368-4b97-a057-223b6d5d975d
  playerICName: Martin Bald
  playerOOCName: zay
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5d62eb73-2d40-4b47-9d75-37cf11fbcbea
  playerICName: Chris Miller
  playerOOCName: Zbird115
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: ead77f4e-49b8-4a1d-93c0-08bf093725dd
  playerICName: Cook
  playerOOCName: zeCook
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 902d1bc9-aa0c-4950-8799-f6f3f1d295b7
  playerICName: Unknown
  playerOOCName: Zelnik
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6106736c-c8c6-4c9d-9872-c49e763ac60b
  playerICName: Mimi McDonald
  playerOOCName: zigeal
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The nuclear operative outpost was destroyed by a nuclear blast.

  The operatives were:
server_id: wizards
server_name: leviathan
roundId: 47728
endTick: 1995628
duration: 00:42:26.6641200
fileCount: 549
size: 123237489
uncompressedSize: 587942174
endTime: 18:28:40.8334791
...
